{
  "db_name": "PostgreSQL",
  "query": "\n            SELECT COUNT(*) as \"count!\"\n            FROM jobs\n            WHERE company_id = $1 \n            AND created_at >= date_trunc('month', now())\n            AND status != 'REJECTED'\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count!",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "869c747d509c8605e171eb32d470c76c64bd125459c5fcd7c6db4bcf42660a04"
}
